Table of Contents

## Name

XtAppAddActions - register an action table

## Syntax

void XtAppAddActions(app_context, actions, num_actions)
XtAppContext app_context;
XtActionList actions;
Cardinal num_actions;

## Arguments

app_context
  Specifies the application context.
actions
  Specifies the action table to register.
num_args
  Specifies the number of entries in this action table.

## Description

The XtAppAddActions function adds the specified action table and registers it with the translation manager.

## See Also

XtParseTranslationTable(3Xt)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also